;This is a comment
;Comments above a certain setting will provide it's description

;The format for a setting is 
;Variable = Value

;If you see a commented line of that form, it means that the setting is optional, and the Value shows the default
;To change from the default, simply uncomment the line and change the Value

;This configuration file should be placed inside your server instance's configuration directory (like cfgdayz)

[Time]
;Possible values: Local, Custom, Static
;You cannot use Static on OFFICIAL Hive, it will just revert to Local
Type = Static
;If using Custom type, offset from UTC in hours (can be negative as well)
;Offset = -16
;If using Static type (Hour value always the same on every server start), the value (0-24) to set the Hour to
Hour = 13

[Database]
;Hostname or IP of the server to connect to
;If you leave this line commented or blank, HiveExt will connect to the OFFICIAL Hive, which requires registration
;See support.dayzmod.com for more information on what OFFICIAL Hive means, what are the rules, etc.
;If using OFFICIAL hive, the rest of the settings in this section have no effect
Host = localhost

;Currently, only MySQL is supported
Type = MySQL

;Port to connect to. The default is the default listening port of a server of the selected Type
;Instead of specifying Port, you can specify Socket and set Value to the socket name
Port = 3306

;Database name to connect to.
Database = dayz_epoch

;Username to connect with
Username = dayz
;Password to authenticate with (default is blank)
Password = 123456

;If using OFFICIAL hive, the settings in this section have no effect, appropriate layout will be used
[Characters]
;The field name that Player's IDs are stored in (unique per game license)
;Some table layouts have this as PlayerID, and some as PlayerUID, that's why this is configurable
;IDField = PlayerUID
;The field name that Player's World Position and rotation is stored in
;Enables you to run multiple different maps (different instances) off the same character table
;WSField = Worldspace

;If using OFFICIAL hive, the settings in this section have no effect, as it will clean up by itself
[Objects]
;Which table should the objects be stored and fetched from ?
;Table = Object_DATA

;Negative values will disable this feature
;0 means that ALL empty placed items will be deleted every server restart
;A positive number is how old (in days) a placed empty item must be, in order for it to be deleted
;CleanupPlacedAfterDays = 6

;Flag indicating whether hiveext should detect vehicles out of map boundaries (X < 0, or Y > 15360) and reset their position to []
;Note: YOU MUST have a proper dayz_server.pbo that supports this feature, otherwise you will get script errors
;You can find that file under the SQF directory for your server version
;ResetOOBVehicles = false

;If using OFFICIAL hive, the settings in this section have no effect, it will manage objects on its own
[ObjectDB]
;Setting this to true separates the Object fetches from the Character fetches
;That means that the Object Table must be on this other database
;Use = false

;The settings here have the same meaning as in [Database], and are only used if the setting above is set to true
;Type = MySQL
;Host = localhost
;Port = 3306
;Database = dayz
;Username = root
;Password = 